package capitulo07.bloque03.ejercicio02.exceptions;

public class StringContienePalabraProhibidaException extends RuntimeException {
    public StringContienePalabraProhibidaException(String message) {
        super(message);
    }
}
